log:
  fileName: cr.log
  level: 1
  serviceName: cr-bus
  
configer:
  -
    name: cr-mongo
    value: mongodb://root:crzzz_x@cr-mongo:27017/cr?authSource=admin
    devValue: mongodb://root:crzzz_x@127.0.0.1:17017/cr?authSource=admin
  
  -
    name: cr-user-mongo
    value: mongodb://root:crzzz_x@cr-mongo:27017/user?authSource=admin
    devValue: mongodb://root:crzzz_x@127.0.0.1:17017/user?authSource=admin

  -
    name: cr-redis
    value: cr-redis:6379#0#default#crzzz_x
    devValue: 127.0.0.1:16379#0#default#crzzz_x

# adapter:
#   -
#     busName: comm
#     nats: nats://comm-bus:4222

startLocalNats: true
startNatsShellParams: "-p 4222 -m 8222 -js"
startNatsPort: 4222

nats:
  url: nats://cr-bus:4222
  maxReconnect: 10000
  reconnDelaySecond: 5